Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: jackson-databind
Source: https://github.com/FasterXML/jackson-databind
Comment: FasterXML used a dual licensing approach (Apache-2.0 or LGPL) [0]
 for jackson 2 by making suitably licensed jar files available for download.
 [1] Users were then free to choose the license they wanted by downloading
 the respective jar.
 .
 The source code itself was, however, never explicitly licensed. After raising
 this issue on the jackson-dev mailing list [2] FasterXML decided to license
 future versions of jackson 2 under Apache-2.0 only [3]. A copy of the
 license can be found in src/main/resources/META-INF/LICENSE.
 .
 [0] http://wiki.fasterxml.com/JacksonLicensing
 [1] http://wiki.fasterxml.com/JacksonDownload
 [2] http://markmail.org/message/repexr3kb6gn4uam
 [3] http://markmail.org/message/bwxz2hle5fhrhm3q
     http://markmail.org/message/ckwelxnmoqlm5qr4
Files-Excluded:
 docs/*


Files: *
Copyright: 2012-2022, FasterXML, LLC, Seattle, USA <info@fasterxml.com>
License: Apache-2.0

Files: debian/*
Copyright: 2013,      Wolodja Wentland <debian@babilen5.org>
           2017-2022, Markus Koschany <apo@debian.org>
License: Apache-2.0

License: Apache-2.0
  On Debian systems you can find the complete text of the
  Apache-2.0 license in '/usr/share/common-licenses/Apache-2.0'
